@charset "utf-8";

*{
	margin: 0;
	padding: 0;
}

img{ border:0; vertical-align: bottom; }

body{
	text-align:center;
	font-family:'ヒラギノ角ゴシック', 'Hiragino Sans', 'ヒラギノ角ゴ ProN W3', 'Hiragino Kaku Gothic ProN', 'メイリオ', 'Meiryo';
	background: #eff0eb;
}

a,
a:link,
a:active,
a:visited,
a:hover{ text-decoration:none; transition: color 0.3s; }

a,
a:link,
a:visited,
a:active{ color:#ec681f; }
a:hover{ color:#ffc266; }

/* header
-----------------------------------------------*/

header{
	width:100%;
	min-width:950px;
	height:58px;
	background: #8ec31e;
}

#headlogo{
	width:950px;
	height:58px;
	background: url(../img/header/logo.png) no-repeat;
	margin: 0 auto;
	position:relative;
}

#headtop{
	position:absolute;
	top:0;
	left:0;
}
#headtop a{
	display:block;
	width:466px;
	height:58px;
}

#submenu{
	position:absolute;
	right:0;
	bottom:0;
	width:290px;
	text-align:right;
	height:25px;
}

.submenubutton{
	display:inline-block;
	margin-left:2px;
	height:25px;
	padding:3px 10px;
	background: #fff;
	font-size:11px;
	border-radius:4px 4px 0px 0px ;
	-moz-border-radius:4px 4px 0px 0px ;
	-webkit-border-radius:4px 4px 0px 0px ;
}

.submenubutton a,
.submenubutton a:active,
.submenubutton a:visited{ color:#8ec31e; }
.submenubutton a:hover{ color:#d0f581; }

.submenubutton a{ position:relative; padding-left:7px; }
.submenubutton a:before{
	display: block;
	content: "";
	position:absolute;
	top:3px;
	left:0;
	width:6px;
	height: 8px;
	background: url(../img/icon01.png);
}


/* slider
-----------------------------------------------*/
#slider{
	width:100%;
	min-width: 950px;
	height:417px;
	overflow:hidden;
}


/* article
-----------------------------------------------*/

article{
	width:950px;
	margin: 28px auto 22px auto;
}

#topleft{
	width:548px;
	float:left;
}

#topright{
	width:370px;
	float:right;
    margin: 0 auto;
    margin: 27px 20px 0 0;
}

article:after {
	content:".";
	display:block;
	height:0;
	visibility:hidden;
	clear:both;
}

/* section
-----------------------------------------------*/

section{
	width:948px;
	background: #fff;
	border: 1px solid #dedede;
	border-radius:4px;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
}

/* whatsnew
-----------------------------------------------*/

#whatsnew{
	margin: 0 0 20px 0;
}

#whatsnew iframe{
	width:100%;
	height:120px;
	border:0;
}



/* banner
-----------------------------------------------*/


.bannerbox ul li{
	display:inline-block;
	float:left;
	margin: 0 10px 10px 0;
}

.bannerbox ul li:last-child{
	margin:0;
	float:right;
}

.bannerbox02{
	display:block;
	margin-bottom:20px;
}
.bannerbox{
	display:block;
	margin-bottom:10px;
}

.bannerbox:after,
.bannerbox02:after {
	content:".";
	display:block;
	height:0;
	visibility:hidden;
	clear:both;
}

.bannerbox03 ul li{
	list-style:none;
	margin: 0 0 10px 0;
}



/* sns
-----------------------------------------------*/

#youtube{
	margin-bottom:30px;
}

/* footer
-----------------------------------------------*/

footer{
	width:950px;
	height:180px;
	margin: 0 auto;
	background: #ec681f;
	color:#fff;
	border-radius:8px 8px 0px 0px ;
	-moz-border-radius:8px 8px 0px 0px ;
	-webkit-border-radius:8px 8px 0px 0px ;
}

#read_text{
	font-size:12px;
}

footer ul{
	font-size: 0;
	margin-bottom:34px;
	padding-top:10px;
}
footer li{
	display: inline-block;
	color:#fff;
	font-size:13px;
	margin-left:10px;
	padding-right:10px;
	border-right:1px solid #f5884f;
}
footer li:first-child{
	margin-left:0;
}
footer li:last-child{
	padding-right:0;
	border-right:0;
}

footer a:link,
footer a:active,
footer a:visited{ color:#fff; }
footer a:hover{ color:#ffc266; }

footer p{
	border-bottom:1px solid #fff;
	padding-bottom:4px;
	width:500px;
	margin:0 auto 5px auto;
	font-weight: bold;
}

#credit{
	font-size:11px;
	font-family:'メイリオ', 'Meiryo';
	margin:20px auto 0 auto;
}



/*-----------------------------------------------------------------------------------------------------------*/

.uchi{
	width:904px;
	margin:0 auto 30px auto;
	text-align:left;
	line-height:150%;
	font-size:13px;
	text-align:justify;
	text-justify:distribute;
}

.uchiuchi{
	margin: 0 15px 50px 15px;
	text-align:justify;
	text-justify:distribute;
}



/* 政策
-----------------------------------------------*/

.polititle{
	border-bottom:1px solid #ec681f;
	font-weight:bold;
	font-size:23px;
	padding: 0 0 6px 18px;
	letter-spacing:0.05em;
	font-family:'メイリオ', 'Meiryo';
	position:relative;
	margin-bottom:20px;
    padding-top: 7px;
}

.polititle p{
	font-size:15px;
	font-weight:normal;
	margin:5px 0 2px;
}

.polititle:before{
	content:"";
	position:absolute;
	left:0;
	top:0;
	height:48px;
	width:9px;
	background:#ec681f;
}

.polititle02{
	font-size:23px;
	font-weight:bold;
	letter-spacing:0.14em;
	line-height:39px;
	margin-bottom:17px;
}

.polititle02 p{
	width:39px;
	height:38px;
	background: url(../img/fukidashi.png);
	float:left;
	color:#fff;
	padding-left:8px;
	margin-right:10px;
}
.poliimg{
	margin:30px 0;
	text-align:center;
}

.shingichu,
.hiketsu{
	padding:17px;
	font-size:16px;
	font-weight:bold;
	margin:0 20px;
	border-radius:20px;
	-moz-border-radius:20px;
	-webkit-border-radius:20px;
}
.shingichu{
	background:#e0e0e0;
	color:#894220;
}
.hiketsu{
	background:#e2e4f6;
	color:#2c3f94;
}


/*------やっていきたい事------*/

table{
    border-collapse: collapse;
    margin: 15px;
}

.yaritai th{
    width: 50px;
    line-height: 80px;
    text-align: center;
	background:#f2f5ce;
    color: #9bcc31;
    font-size: 20px;
}

.yaritai td{
    width: 800px;
	background:#b6e05d;
    color: #2F4F4F;
    padding-left: 10px;
    font-weight: bold;
}

.yaritai a{
    color: #fff;
}

.td_ue{
    font-size: 24px;
    font-weight: bold;
    padding: 10px 0;
    border-bottom: solid 1px #fff;
}

.polibox01{
	background:#faf4ef;
	border:1px solid #e4d6d3;
	margin:50px 0 30px 0;
	padding:20px;
}

.polibox01 p{
	font-size:35px;
    font-weight: bold;
	text-align:center;
    line-height: 1.5em;
//	margin:-10px -26px 20px -26px;
//	background:#ec681f;
	color:#ec681f;
	padding: 5px 0;
}

/*--------表--------*/
.politable {
	margin:20px 80px;
	width:700px;
	border-collapse: collapse;
	border: 1px #555 solid;
} 

.politable td { 
	border: 1px #555 solid;
	padding: 5px;
}

.t_green{
	background:#d5edba;
}
.t_width01{
	width:150px;
}


/*--------図--------*/

.poli_zu01{
	width:850px;
	height:358px;
	background: url(../img/policy/zu01.png);
	margin:30px auto;
}

.poli_zu02{
	width:850px;
	height:156px;
	background: url(../img/policy/zu02.png);
	margin:30px auto;
}


/* 活動報告
-----------------------------------------------*/

.repolist dl,dt,dd {
	margin: 0;
	padding: 0;
	line-height:28px;
	height:28px;
	color:#555;
}

.repolist {
	float:right;
	background: #fff;
	border: 1px solid #888;
	border-top: none;
	width: 600px;
	font-size:13px;
	font-family:"ＭＳ Ｐゴシック","MS PGothic",Sans-Serif;
}


.repolist dt {
	border-top: 1px solid #888;
	float: left;
	width: 140px;
	text-align:left;
	padding-left:10px;
}

.repolist dd {
	border-left: 1px solid #888;
	border-top: 1px solid #888;
	margin-left: 150px;
	text-align:left;
	padding-left:4px;
}

.whiteback{
	background:#fff;
}


/*----各PDFのリンク---*/


ul.repodata li{
	display:inline-block;
	color:#bababa;
	border-left:1px solid #dadada;
	line-height:90%;
	font-family:"ＭＳ Ｐゴシック","MS PGothic",Sans-Serif;
}

ul.repodata li a{
	display:inline-block;
	padding: 4px 6px 4px 10px;
}

.reponone a,
.reponone a:visited,
.reponone a:active{
	display:inline-block;
	color:#bababa;
	padding: 4px 6px 4px 10px;
	pointer-events: none;
}

ul.repodata li:first-child{
	border:none;
}

/*----要望書---*/

.yobolist > li{
	list-style:none;
	font-family:"ＭＳ Ｐゴシック","MS PGothic",Sans-Serif;
	position:relative;
	border-bottom: 1px dotted #dadada;
	padding:7px 0;
}

.yobolist li > p{
	display:inline-block;
	float:left;
	font-size:14px;
	line-height:150%;
	padding-left:10px;
	font-weight:bold;
}

.yobolist > li:last-child{
	border-bottom:0;
}

.yobolist > li:before{
	display: block;
	content: "";
	position:absolute;
	top:13px;
	left:0;
	width:6px;
	height: 8px;
	background: url(../img/icon01.png);
}

.yobolist > li:after{
	content:".";
	display:block;
	height:0;
	visibility:hidden;
	clear:both;
}


/* 所属議員 member
-----------------------------------------------*/

.memberbox01{
	width:203px;

	margin:5px 11px 30px 11px;
	float:left;
}

.memberbox01 img{
	display:block;
	margin: 0 0 10px 0;
}

.namebox{
	position:absolute;
	height:59px;
	width:100%;
	padding: 10px 14px 14px 14px;
	left:0;
	top:0;
	color:#ec681f;
	background:#fff;
	border-bottom: 1px solid #ec681f;
	line-height:140%;
}

.namebox p{
	font-weight:bold;
	font-size:24px;
	line-height:120%;
}
.namebox span{
	font-size:11px;
}

.prof{
	height: 650px;
	padding:97px 10px 3px 10px;
	border:1px solid #e2e2e2;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	font-size:13px;
	background: #f9f9f9;
	position:relative;
	overflow:hidden;
	line-height:200%;
	text-align:justify;
	text-justify:distribute;
}

.prof_2{
    height: 550px;
    padding:97px 10px 3px 10px;
    border:1px solid #e2e2e2;
    border-radius:5px;
    -moz-border-radius:5px;
    -webkit-border-radius:5px;
    font-size:13px;
    background: #f9f9f9;
    position:relative;
    overflow:hidden;
    line-height:200%;
    text-align:justify;
    text-justify:distribute;
}

.profkomoku{
	width:70px;
	height:18px;
	line-height:18px;
	font-size:12px;
	text-align:center;
	color:#fff;
	background:#ec681f;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
}

.profsns{
	margin:10px 0 0 0;
}
.profsns img{
	display:inline-block;
	margin-right:2px;
}


ul.keireki{
	margin:4px 0;
	padding:0;
	line-height:150%;
}

ul.keireki li{
	margin:0;
	padding:0;
	list-style:none;
	padding-left: 60px;
	text-indent: -60px;
}

ul.keireki li p{
	width:60px;
	display:block;
	float:left;
	font-size:12px;
}

/* 政務活動費公開 open
-----------------------------------------------*/

.arrow img{
    margin: 0 5px 0 15px;
    padding-bottom: 5px;
}

.syushilist li{
	list-style:none;
	position:relative;
	padding:7px 0;
}

.syushilist li li{
    margin-left: 40px;
//    padding-left: 10px;
    line-height: 1;
    list-style-type: decimal
}

.syushilist li > p{
	display:inline-block;
    margin-bottom: 5px;
	padding-left:10px;
	font-size:14px;
	font-weight:bold;
}

.syushilist > li:before{
	display: block;
	content: "";
	position:absolute;
	top:13px;
	left:0;
	width:6px;
	height: 8px;
	background: url(../img/icon01.png);
}


.syushilist .reponone{
    line-height: 1;
	color:#bababa;
	padding:2px 0;
//	pointer-events: none;
  
  
  
}







/* 会派通信 publication
-----------------------------------------------*/

.birabox{
	width:201px;
	margin:5px 11px 20px 11px;
	padding-bottom:10px;
	float:left;
	border:1px solid #e2e2e2;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	font-size:12px;
	background: #f9f9f9;
	text-align:center;
	color:#2f2f2f;
}

.birabox img{
	display:inline-block;
	margin: 20px auto 14px auto;
	box-shadow:0px 0px 5px 0px #8f8f8f;
	-moz-box-shadow:0px 0px 5px 0px #8f8f8f;
	-webkit-box-shadow:0px 0px 5px 0px #8f8f8f;
}

.birabox p{
	width:90%;
	font-size:16px;
	border-bottom: 1px solid #dadada;
	padding-bottom:4px;
	margin: 0 auto 4px auto;
}


/* サイトマップ
--------------------------------------------------------- */

.sitemap ul {
	padding:0;
	margin:0;
}

.sitemap ul li {
	list-style:none;
	margin:0px;
	padding:6px;
	border-top: 1px solid #eeeeee;
	font-size: 13px;
	position:relative;
}
.sitemap ul li:first-child {
	border-top:none;}

.sitemap ul li a.komoku {
	position: relative;
	left:0;
	width: 180px;
	margin:0 13px 0 0;
	padding: 0 0 0 13px;
	display:block;
	float:left;
	font-weight:bold;
}

.sitemap ul li:before{
	display: block;
	content: "";
	position:absolute;
	top:50%;
	left:2px;
	width:6px;
	height:6px;
	margin-top:-3px;
	background:#8ec31e;
	border-radius:3px;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
}


.sitemap ul li:after {
	content:".";
	display:block;
	height:0;
	visibility:hidden;
	clear:both;
}



